	body.site { background-color: #fff; padding: 0px; margin: 0px; font-family: Lato; font-size: 14px; }

	a { color: #676767; text-decoration: none; }
	a img, button { outline: none; border: none; }

	#topalert { background: #3a3a3a; color: white; padding: 10px; box-sizing: border-box; }

	#tfinder { width: 100%; background: #0a294e; }
	#tfinder input { padding: 5px; border: none; }
	#tfinder label { display: none; }
	#tfinder form { margin-right: 10px; }
	#tfinder .moduletable { max-width: 1200px; margin-left: auto; margin-right: auto; text-align: right; border-top: none; padding: 0px; border-bottom: 1px solid #264c63; padding: 5px 0px; }

	#stop { background: #0a294e; width: 100%; min-width: 1200px; }

	#stop .container, #scenter .container { width: 1200px; margin-left: auto; margin-right: auto; }
	#stop .container { background: url('/images/layout/top_bg.jpg') no-repeat; }
		

	#stop .row1 { height: 50px;  }
	#stop .row2 { height: 190px;  }

	#stop .menu { padding: 8px 0px 8px 0px; float: right; width: 900px; margin-top: 0px; color: white;}
	#stop .menu li { float: right; text-align: left; padding: 2px 0px 2px 0px; margin: 0px 10px 0px 20px; }
	#stop .menu li a { color: white; }
	#stop .menu li a:hover { color: #96be12 }

	#stop .lang { float: left; width: 70px; color: white; padding-top: 8px; font-size: 12px; }
	#stop .lang a { color: white !important; font-size: 12px !important; }
	#stop .lang a:hover { color: #96be12 !important; }
	#stop .lang span { color: #96be12; }

	#stop .home { margin-top: 30px; display: block; float: left; width: 318px;  }

	#stop .icons { float: right; margin-top: 13px; }
	#stop .icons img { width: 63px; height: 63px; }
	#stop .icons a { color: #96be12; width: 120px; display: block; float: left; text-transform: uppercase; text-align: center; font-size: 13px; }
	#stop .icons a.col1 { margin-right: 15px; margin-left: 0px; }
	#stop .icons a.col2 { margin-right: 15px; margin-left: 20px;  }
	#stop .icons a.col3 { margin-right: 15px; margin-left: 20px;  }
	#stop .icons a.col4 { margin-right: 15px; margin-left: 20px;  }
	#stop .icons a.noupper { text-transform: none; }
	#stop .icons a .head { word-spacing: 155px; padding-top: 5px; }
	#stop .icons a.active .head, #stop .icons a:hover .head { color: white !important; }

	#stop .icons a.col5 { margin-left: 10px; width: 140px; color: #f8c404; }
	#stop .icons a.col5 .head { word-spacing: normal; }

	#stop .icons a.col6 { margin-left: 10px; width: 140px; color: #00adea; }
	#stop .icons a.col6 .head { word-spacing: normal; }

	#tbanner { text-align: center; }
	#tbanner p { margin: 0; }
	#tbanner a { width: 100%; padding: 10px; display: block; color: white; background: #74b940; transition: background-color 0.3s ease; font-weight: bold; font-size: 16px;  box-sizing: border-box; }
	#tbanner a:hover { background: #96be12; }

	#tbanner .customgreen a { background: #74b940; }
	#tbanner .customgreen a:hover { background: #96be12; }

	#tbanner .customblue a { /* background: #6294c3; */ background: red; }
	#tbanner .customblue a:hover { background: #3f6385; }

	#scenter { background: white; padding: 50px 0px 50px 0px }

	.blog .newscat { float: left; margin-top: 6px; background: #0a294e; margin-right: 5px; color: white; font-size: 10px; line-height: 10px !important; display: inline; padding: 2px;}
	.front .news .list .newscat { background: #0a294e; margin-right: 5px; color: white; font-size: 10px; line-height: 10px !important; display: inline; padding: 2px; }
	.front .news .list .newscat.green,.newscat.green { background: #48773e; }
	.front .news .list .newscat.blue,.newscat.blue { background: #00adef; }
	.front .news .list .newscat.orange,.newscat.orange { background: #d5a802; }

	.front { min-height: 200px; margin: 0px auto 0px auto; }

	.front .head { text-transform: uppercase; color: #676767; font-weight: bold; padding: 0px 0px 30px 0px; }
	.front .news .head { margin-left: 35px; padding-bottom: 15px; }
	.front .head a span { background: #efefef; color: #676767; display: inline-block; width: 18px; height: 18px; text-align: center; vertical-align: middle; line-height: 15px; font-weight: normal; margin-bottom: 2px;  transition:background-color 0.3s ease; }
	.front .head a:hover span { color: white; background: #96be12;  }
	.front .head.row3 { color: #0a294e;  }

	.front .banner { width: 285px !important; padding-right: 30px; vertical-align: top;  float: left; }
	.front .banner .blocks { list-style-type: none; padding: 0px; margin: 0px;}
	.front .banner li { margin-bottom: 30px; }
	.front .banner .block a { display: block; padding: 0px; text-decoration: none; color: #676767; font-size: 12px; }
	.front .banner .block a:hover { color: #96be12;  }
	.front .banner img { width: 70px;  float: left; margin-right: 10px; }
	.front .banner p { margin: 0px; }
	.front .banner .title { margin-bottom: 5px; font-weight: bold;  }
	.front .banner .tags { margin-top: 5px; }
	.front .banner .tags a { display: inline-block; text-transform: uppercase; font-size: 9px; background: #38506e; color: white; margin-right: 5px; padding: 1px 3px 1px 3px; transition:background-color 0.3s ease; }
	.front .banner .tags a:hover { background: #96be12; color: white; }

	.front .news { padding: 0px 30px 0px 0px; width: 250px; border-left: solid 1px #efefef; border-right: solid 1px #efefef; vertical-align: top; float: left; }
	.front .news .img { width: 210px; height: 138px; background-repeat: no-repeat; margin-bottom: 5px; }
	.front .news img { display: block; }
	.front .news .list { list-style-type: none; padding: 0px; margin: 0px 20px 0px 20px; width: 240px; }
	.front .news .list li { display: block; }

	.front .news .list a { color: #676767; text-decoration: none; padding: 15px; display: block;  transition:background-color 0.3s ease; }
	.front .news .list a:hover { background: #96be12; color: white;  }
	.front .news .list a:hover .date { color: white; }
	.front .news .date { font-size: 10px; color: #96be12; margin-bottom: 5px; }
	.front .news .readmore { margin-right: 0px; }




	.front .readmore { display: block; text-align: right; text-transform: uppercase; text-decoration: none; font-size: 12px; margin-top: 10px; }
	.front .readmore span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px;  transition:background-color 0.3s ease; }
	.front .readmore:hover span { background: #96be12 ; color: white; }

	.front .scroll { width: 568px; padding: 0px 0px 20px 35px; overflow: hidden; vertical-align: top; float: right; }
	.front .scroll .content { width: 560px; height: 360px; vertical-align: bottom; display: table-cell; }
	.front .scroll .content:hover .title { background: #96be12; }
	.front .scroll .content a, 	.front .scroll .anythingWindow a { color: white; }
	.front .scroll .title { padding: 10px 20px 10px 20px; margin: 0px; background: rgba(10,41,78,0.8); transition:background-color 0.3s ease; }
	.front .scroll .slideContainer { width: 560px; }


	.front .links { width: 568px; padding: 0px 0px 20px 35px; overflow: hidden; vertical-align: top; float: right; }
	.front .links .title { padding: 10px 20px 10px 20px; margin: 0px; background: rgba(10,41,78,0.8); transition:background-color 0.3s ease; }


	.youtube.slider .anythingSlider { height: 115px !important ; }
	.youtube.slider .anythingSlider-default .anythingWindow  { border: none !important; margin-left: 35px; padding-right: 10px; width: 568px; }
	.youtube.slider .anythingSlider-construction { width: 568px; }
	.youtube.slider .anythingSlider-default { padding: 0px; margin: 0px !important; }
	.youtube.slider .block { width: 160px; text-align: center; cursor: pointer; background: #efefef; }
	.youtube.slider .block .cont { padding: 10px 0px 10px 10px; }
	.youtube.slider .block .img { width: 150px; height: 90px; vertical-align: middle; display: table-cell; position: relative; overflow: hidden; }
	.youtube.slider .block:hover {  }
	.youtube.slider a { font-size: 14px; text-decoration: none; color: #676767 }
	.youtube.slider .arrow { top: 115px; }
	.youtube.slider .arrow a { width: 20px !important; height: 20px; background: #efefef; color: #676767;  transition:background-color 0.3s ease; }
	.youtube.slider .arrow a span { visibility: visible !important;  }
	.youtube.slider .arrow a:hover { background: #96be12; color: white; }
	.youtube.slider .arrow.forward { right: -80px; }
	.youtube.slider .title { position: absolute; top: 90px; left: 0px; display: block; padding: 10px;  background: #96be12; color: white; height: 70px; width: 130px; text-transform: uppercase; font-size: 11px; }
	.youtube.slider .title div { top: 50%; position: relative; transform: translateY(-50%); text-align: center; }

	#scenter p { margin-top: 0px; }
	#scenter .container .item-page h2 { margin: 0px; color: #0a294e; text-transform: uppercase; font-size: 23px; font-weight: bold; margin-bottom: 25px; }
	#scenter .container .item-page h2 .lc { text-transform: lowercase !important; }
	#scenter .headgray { margin: 0px; color: #676767; text-transform: uppercase;  font-size: 23px; font-weight: bold;  }
	#scenter .headgray a { text-decoration: none; }
	#scenter .headgray a:hover { color: #96be12; }

	#sbottom { width: 100%; background: #c3c3c3; padding-top: 40px; padding-bottom: 30px; border-bottom: solid 1px #dfdfdf; min-width: 1200px; }
	#sbottom .head { text-transform: uppercase; }
	#sbottom .container { width: 1200px; margin-left: auto; margin-right: auto; }
	#sbottom .container .head { color: white; font-family: Lato; font-weight: bold; font-size: 23px; }
	#sbottom ul { padding: 0px; list-style-type: none; }
	#sbottom li a { text-decoration: none; color: #414141; font-size: 14px; line-height: 16px; }
	#sbottom li a:hover { color: white; }
	#sbottom .col1 { display: block; vertical-align: top; width: 270px; float: left; }
	#sbottom .col2 { display: block; vertical-align: top; width: 885px; float: right; }
	#sbottom .col2 li { margin: 0px;  display: inline-block; width: 219px; padding: 2px 0px 5px 0px; }
	#sbottom .col2 ul { vertical-align: top; -webkit-column-count: 4; -moz-column-count: 4; column-count: 4; }
	
	#bbottom {  margin-left: auto; margin-right: auto; width: 1200px; padding: 25px 0px 40px 0px; color: silver;  }
	#bbottom .social { width: 270px; float: left; display: block;  }
	#bbottom img { opacity: 1; filter: alpha(opacity=100); cursor: pointer;  }
	#bbottom img:hover { opacity: 0.4; filter: alpha(opacity=40);  }
	#bbottom .social a { margin: 0px 8px 0px 0px; }
	#bbottom .contact { width: 550px; float: left; display: block; margin-left: 45px; line-height: 17px; font-size: 12px; }
	#bbottom .contact a { text-decoration: none; }
	#bbottom .contact a:hover { color: #96be12 }
	#bbottom .moduletable { border-top: none; color: #676767; padding-top: 0px; font-size: 12px; }
	#bbottom .moduletable p { margin: 0px; }
	#bbottom .copy { float: right; text-align: right; margin-top: 0px; clear: right; width: 300px; font-size: 12px; }

	#mc_embed_signup { }
	#mc_embed_signup form { margin: 0px; padding: 0px; }
	#mc_embed_signup .button { border: none; font-size: 12px; line-height: 12px; text-transform: uppercase; width: 100px; height: 26px; margin-left: auto; margin-right: auto; cursor: pointer; background: #efefef; color: #676767; transition:background-color 0.3s ease; }
	#mc_embed_signup .button:hover { color: white; background: #96be12;  }
	#mc_embed_signup .small { font-size: 12px; line-height: 12px; padding-top: 8px; }
	#mc_embed_signup .tooltip { text-decoration: underline; cursor: pointer; }
	#mc_embed_signup .tooltip:hover { color: #0a294e; }

	.tooltipsy { padding: 20px; font-size: 12px; max-width: 400px; color: #303030; background-color: #efefef; border: 1px solid #0a294e; -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5); box-shadow: 0 0 10px rgba(0, 0, 0, .5); text-shadow: none; }

	#sinsert {  background: #c3c3c3; }
	#sinsert .click { width: 1200px; margin-left: auto; margin-right: auto; display: none; }
	#sinsert .click .head { text-transform: uppercase; font-size: 12px; text-align: right; float: right; padding: 5px 10px 5px 10px; background: #0a294e; color: white; cursor: pointer; transition:background-color 0.3s ease; }
	#sinsert .click .head:hover { background: #96be12; } 
	#sinsert .click .head:hover span { background: #0a294e; } 
	#sinsert .click .head span { color: white; display: inline-block; font-size: 11px; font-size: 7px; width: 13px; height: 9px; text-align: center; vertical-align: middle; line-height: 7px; padding-top: 4px; border: solid 1px white; margin-left: 3px; background: #0a294e;}
	#sinsert .cut { /* height: 0px; overflow: hidden; */; overflow: none; background: #0a294e; border-spacing: 10px; clear: both; }
	#sinsert .insert { width: 1200px; margin-left: auto; margin-right: auto; color: white; padding-top: 30px;  padding-bottom: 30px; }
	#sinsert p { margin-top: 0px; }
	#sinsert a { background: #0a294e; display: table-cell; height: 50px; padding: 5px; color: white; text-transform: uppercase; font-weight: bold; border: solid 1px white; vertical-align: middle; transition:background-color 0.3s ease;}
	#sinsert a:hover { background: #96be12; }
	#sinsert a img { width: 50px; height: 50px; display: block; }
	#sinsert a span.img { width: 50px; height: 50px; display: table-cell; padding-right: 5px; }
	#sinsert a span.text { display: table-cell; height: 50px; vertical-align: middle; width: 100%;  }

	.container.front .urls a { display: block; padding: 7px 10px !important;  color: white; background: rgba(10,41,78,0.7); font-weight: bold; width: 510px;  transition:background-color 0.3s ease; margin-bottom: 10px; border-left: solid 30px #38506e }
	.container.front .urls a:hover { background: #96be12 ; }
	.container.front .anythingSlider .anythingWindow {  }


	#mc_embed_signup input.ierror { border: solid 1px red !important; color: red  !important; }
	#mc_embed_signup .terror2 { background: red; color: white; }


	@media screen and (max-width: 700px) {
		.mobile #stop { width: 100%; min-width: 100%;  }
		.mobile #stop .container  { background: url(/images/layout/top_bg.jpg) no-repeat; width: 100%; background-size: auto 100%; padding: 10px; box-sizing: border-box;  }
		.mobile #stop .nav.menu  { width: calc(100% - 100px); display: block; float: left; } 
		.mobile #stop .nav.menu.show { text-align: left; }
		.mobile #stop .nav.menu.show li { font-size: 14px; padding: 5px 0px; float: left; }
		.mobile #stop .menu .button { font-size: 16px; cursor: pointer;  }
		.mobile #stop .nav.menu.show .button { margin-bottom: 10px; }
		.mobile #stop .lang { display: block; float: right; text-align: right; }
		.mobile #stop .row2 { height: 100%; }
		.mobile #stop .icons { width: 100%; text-align: center; margin: 20px 0px; }
		.mobile #stop .icons a { display: inline-block; float: none; margin: 20px 10px !important; }
		.mobile #stop .icons a img { width: 40px; height: 40px; }
		.mobile #stop .container .home { text-align: center; float: none; margin-left: auto; margin-right: auto; clear: both; padding-top: 30px; display: block; width: 100%; }
		.mobile #stop .container .home img { max-width: 100%; }
		.mobile #bbottom .social { width: 100%; }
		.mobile .moduletable form.f1 .silver input.text { width: 100%; }

		.mobile #scenter .container.front { width: 100%; }

		.mobile #sbottom { width: 100%; min-width: 100%;  }
		.mobile #sbottom .container { width: 100%; padding: 10px; box-sizing: border-box; }
		.mobile #sbottom .col2 { width: 100%; margin-top: 40px; }
		.mobile #sbottom .col2 ul { column-count: 2; }
		.mobile #sbottom .col2 li { width: 100%; }

		.mobile #bbottom { width: 100%; padding: 10px; box-sizing: border-box; margin-top: 20px; }
		.mobile #bbottom .contact { width: 100%; margin: 20px 0px; }
		.mobile #bbottom .copy { width: 100%; margin: 20px 0px; }

		.mobile .container.front .news { padding: 0px; margin: 0px; border-right: none; float: left; display: block; padding: 10px 0px 10px 0px; box-sizing: border-box; width: 100%; }
		.mobile .container.front .banner { width: 100% !important; float: left; display: block; padding: 10px 30px 10px 10px; box-sizing: border-box; }
		.mobile .container.front .scroll { display: block; float: left; padding-left: 0px;  clear: both; width: 100%; padding: 10px; box-sizing: border-box; }
		.mobile .container.front .links { width: 100%; padding: 10px; box-sizing: border-box; }
		.container.front .urls a { width: 100%; display: inline-block; margin-right: 10px;  box-sizing: border-box; vertical-align: top; padding-right: 10px; }
		.mobile .mobile .container.front .banner { width: 100% !important; float: left; display: block; clear: both; padding-right: 10px; }
		
		.mobile #sinsert .insert { width: 100%; overflow: auto;  }
		.mobile #sinsert .click { width: 100%; }

		.mobile .front .news .head { margin-left: 10px; }
		.mobile .front .news .list { margin-left: 0px !important; width: 100%; }
		.mobile .front .news .list a { padding: 10px; }
		.mobile .front .news .img { vertical-align: top; display: inline-block; width: 150px; height: 99px }
		.mobile .front .news .text { display: inline-block; padding-left: 20px; width: calc(100% - 170px) !important;  }
		.mobile .front .news .readmore { margin-right: 10px; }

		.mobile #slider1 { overflow: visible !important; height: auto !important; margin: 0px; padding: 0px; width: 100% !important; }
		.mobile #slider1 li { width: 50%; float: left; padding: 1%; box-sizing: border-box;  }
		.mobile #slider1 .slideContainer { display: block; width: 100%;}
		
		.mobile .front .scroll { width: 100%;   box-sizing: border-box;  }
		.mobile .front .scroll a { color: white; display: inline-block; position: relative; width: 100%; }
		.mobile .front .scroll .content {  position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: auto; height: auto; }
		.mobile .front .scroll .dummy { margin-top: 75%; }
		.mobile .front .scroll .title { width: 100%;  box-sizing: border-box; position: absolute; bottom: 0; background: rgba(10,41,78,1) }
	}


	@media screen and (max-width: 500px){
		.mobile #sbottom .col2 ul { column-count: 1; }
		.mobile #stop .icons a { margin: 5px 0px!important; width: 50px !important; }
		.mobile #stop .icons a .head { display: none; }
		.mobile #slider1 li { width: 100%; padding: 0; }
		.mobile #scenter { padding-top: 10px; }
	}